@charset "utf-8";
/* CSS Document */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


.full{
	width: 100%;
	float: none;
} 
.half{
	width: 48%;
	margin-right: 4%;
	float: left;
}
.third,.third-small{
	width: 30%;
	margin-right: 5%;
	float: left;
}
.fourth{
	width: 22%;
	margin-right: 4%;
	float: left;
}

.fifth{
	width: 18%;
	margin-right: 2.5%;
	float: left;
}
.two-thirds{
	width: 65%;
	margin-right: 5%;
	float: left;
}

.three-fourths{
	width: 74%;
	margin-right: 4%;
	float: left;
}
.two-fifths{
	width: 36%;
	margin-right: 3%;
	float: left;
}
.three-fifths{
	width: 61%;
	margin-right: 2%;
	float: left;
}
.four-fifths{
	width: 78%;
	margin-right: 4%;
	float: left;
}
img.left{
		width: 30%;
	margin-right: 5%;
	float: left;
}
img.right{
	width: 30%;
	margin-left: 5%;
	float: right;
}
.clearfix { clear: both; }
.last{ margin-right: 0!important; padding-right: 0!important;  }


body{font-family:Roboto, Arial, Helvetica, sans-serif; color:#666; font-size:18px; line-height:1.5; font-weight:300;}
h1{font-size:48px;color:#1374e7;font-weight:300;line-height:1.2;}
h2{font-size:40px;margin-bottom:30px;line-height:1.2;font-weight:300;color:#004b8d;}
h3{font-size:20px;margin-bottom:30px;line-height:1.2; font-weight:600;color:#004b8d;}
h4{font-size:20px;line-height:1.2; font-weight:300;color:#004b8d;}
h5{font-size:16px;font-weight:bold;line-height:1.2;color:#1374e7; }
.text-black{color:#000}
.text-blue{color:#004b8d;}
.small{font-size:14px; font-weight:400;}
.big{font-size:30px;}
a{color:#1374e7; text-decoration:underline; transition: all 0.2s ease-in-out;font-weight:bold;}
.blue{color:#1374e7;}
a:hover{color:#333;}
h4 a,h3 a{text-decoration:none; color:#333;}
h2 a{ text-decoration:none;}
h4 a:hover,h3 a:hover{text-decoration:none; color:#157efb;}
a.button{display:block;width:250px;text-align:center;padding:10px 20px;  background:#157efb; color:#fff; text-decoration:none;transition: all 0.2s ease-in-out;font-size:30px;border-radius:10px;margin:0px auto; text-transform:uppercase;}
a.lblue{display:block;text-align:center;padding:20px;  background:#157efb; color:#fff; text-decoration:none;transition: all 0.2s ease-in-out;font-size:30px;font-weight:400;}
a.button:hover,a.lblue:hover{background:#333;}
p,ol,ul{margin-bottom:30px;}
img,iframe{max-width:100%;}
ol{list-style:decimal;padding-left:20px;}
ul{list-style:disc;padding-left:20px;}
strong,b{font-weight:bold;}
em,i{font-style:italic;}
header ul,header li,.flexslider ul ,.flexslider li,footer ul,footer li,.flexslider2 li,flexslider2 ul{ list-style:none;padding:0px;margin:0px;}
.wrapper{width:970px; margin:0px auto;}

/*header*/
header{border-bottom: 1px solid #ededed;padding:10px 0px;}

/*banner*/
.banner { background:url(/landing/banner-pilates.jpg) no-repeat top left; background-size:100%;height:450px;overflow:hidden;max-width:1400px;margin:0px auto;}
.banner-physio{background-image:url(/images/physiopic.jpg);padding:120px 0px 30px;height:auto; background-position: center center}

.banner-spinal-physio{background-image:url(/landing/banner-spinal-physio.jpg);padding:120px 0px 30px;height:auto;}

.banner .third{float:right;}
.border-top{border:1px solid #ccc;}
.blue-caption{ background:#004b8d; display:inline-block;padding:10px;font-size:40px;color:#fff;margin-top:150px;}
.start-soon{color:#1374E7;font-size:40px;padding:10px;}

/*content*/
.readmorediv{display:none;}
.readmorelink{ cursor:pointer;}
.teamdiv{text-align:center;font-size:14px;}
.teamdiv img{border-radius:200px;max-width:50%;margin:0px auto;margin-bottom:20px;}
.teamdiv img:hover{opacity:0.7;}
.small{font-size:12px;color:#666;}
.teamdiv .small{display:block;}
.grey-bg{background:#eeefff;}
.dblue-bg{ background:#004b8d;color:#fff;}
.pad10{padding:10px;}
.pad20{padding:20px;}
.pad40{padding:40px 0px 40px 0px;}
.text-center{ text-align:center;}
.img-inst{width:200px; border-radius:100px;margin:0px auto 20px; display:block;}
.grey-bg .fa {font-size:30px;float:left;padding-right:20px;padding-bottom:20px;}
ul.big-tick{margin-bottom:30px;}
ul.big-tick,ul.big-tick li{ list-style:none;padding:0px;margin:0px;}
ul.big-tick li:before{font-family:FontAwesome;content:"\f058";color:#157efb;padding-right:20px;font-size:80px;float:left;line-height:80px;}
ul.big-tick li{min-height:80px;margin-bottom:10px;}

	  ul.logo-list{margin-bottom:30px;}
ul.logo-list{ padding:0px;margin:0px; list-style:none;}
ul.logo-list li:before{ display:block;float:left;width:90px;height:85px; background:url(/landing/logo-tick.png) no-repeat;content:'';}
ul.logo-list li{padding:0px;margin:0px;margin-bottom:10px;min-height:85px;}
/*footer*/
footer{color: #aaaaaa;font-size:11px;border-bottom: 1px solid #ededed;padding-top:20px;padding-bottom:20px;line-height:20px;}
footer li{display:inline-block;border-left:1px solid #ededed;padding:0px 12px;}
footer li:last-child{padding-right:0px;}
footer li:first-child{border-left:0px;}
footer a{color:#aaaaaa; text-decoration:none;font-weight:normal;}
footer a:hover{color:#157efb;}
footer .socmedfooter{float:right;}


@media only screen and (max-width: 969px) {
body{font-size:16px;}
.wrapper{width:750px;}
a.lblue{font-size:24px;}
.big{font-size:24px;}
.small{font-size:13px;}
.start-soon{font-size:30px;}
footer{text-align:center;}
footer .socmedfooter{float:none;text-align:center;}
}

@media only screen and (max-width: 749px) {
.wrapper{width:96%;padding-left:2%;padding-right:2%;}
.start-soon{font-size:18px;}
ul.big-tick li:before{display:block;float:none;text-align:center;}
ul.big-tick li{min-height:10px; text-align:center;}
.blue-caption{ display:block;text-align:center;}
.banner{height:auto;}
.third, .half, .fourth, .two-thirds, .three-fourths, .fifth, .two-fifths,.three-fifths, .four-fifths{width: 100%;		margin-right: 0%;		float: none;margin-bottom: 30px;	}
.grey-bg .fourth,.banner .two-thirds ,.banner .third{margin-bottom:0px;}
.text-center-mobile{text-align:center;}

.banner-spinal-physio .blue-caption, .banner-physio .blue-caption  {
	margin-top:0px;
}

}
@media only screen and (max-width: 480px) {
.blue-caption{font-size:24px;}
h1{font-size:30px;}
h2{font-size:24px;}
h3{font-size:20px;}
}

.phone-button{
	color: #fff;
	text-decoration: none;
}
.phone-button:hover{
	text-decoration: underline;
}

@media(min-width: 768px){
    .banner .banner-image{
        display: none;
    }
}
@media(max-width: 767px){
    .banner, .banner-physio{
        padding-top: 0px !important;
        position: relative;
        padding-bottom: 0px !important;
    }
    .banner .banner-image{
        display: block;
        position: relative;
        z-index: 10;
    }
    .banner .wrapper{
        width: 100%;
        padding: 0px !important;
    }
    .banner .blue-caption{
        float: none;
        width: 100%;
        margin-top: 0px;
    }
    .banner img{
        display: block;
    }
    .banner .wrapper{
        position: relative;
    }
    .banner .wrapper #ndis-logo{
        position: absolute;
        top: -72px;
        right: 15px;
        width: 72px;
        height: auto;
        z-index: 20;
    }
    .banner .start-soon{
        position: relative;
        margin-top: -50px;
        z-index: 20;
        color: #fff;
        font-weight: bold;
        text-shadow: 1px 1px 2px #000;
    }
}
iframe[name="google_conversion_frame"]{
    display: none;
}
